﻿@model OpenPositionVM
@{
    ViewData["Title"] = "Add Position";
}


<div class="row">
    <div class="col-lg-12">
        <h1>
            Opened Positions Management
        </h1>
        <form method="post">
            <div class="form-group">
                <div asp-validation-summary="All" class="text-danger"></div>
            </div>
            <div class="form-row">
                <div class="form-group col-lg-4">
                    <label asp-for="PositionCode"></label>
                    <input asp-for="PositionCode" class="form-control" placeholder="" />
                    <span asp-validation-for="PositionCode" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="Title"></label>
                    <input asp-for="Title" class="form-control" />
                    <span asp-validation-for="Title" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-4">
                    <label asp-for="TargetApplicants"></label>
                    <input asp-for="TargetApplicants" class="form-control" />
                    <span asp-validation-for="TargetApplicants" class="text-danger text-right"></span>
                </div>
                <div class="form-group col-lg-12">
                    <label asp-for="Responsibilities"></label>
                    <textarea asp-for="Responsibilities" rows="5" class="form-control"></textarea>
                    <span asp-validation-for="Responsibilities" class="text-danger text-right"></span>
                </div>
            </div>

            <div class="form-group">
                <button type="submit" class="btn btn-primary"><i class="fa fa-check"></i> Submit Position</button>
            </div>
        </form>
    </div>

</div>




@section ValidationScripts {
    <partial name="_ValidationScriptsPartial" />
}